Користувач:Stanley/common.css

Матеріал з Rozum Framework
Версія від 00:10, 18 березня 2026, створена Stanley (обговорення | внесок) (Created page with "#p-logo-text { background-image: url("/images/4/49/Rozum-framework-extended-horizontal.png"); background-size: auto 100%; color: yellow; background-repeat: no-repeat; } #p-logo-text a { color: transparent; }")
(різн.) ← Попередня версія | Поточна версія (різн.) | Новіша версія → (різн.)

Увага: Після публікування слід очистити кеш браузера, щоб побачити зміни.

  • Firefox / Safari: тримайте Shift, коли натискаєте Оновити, або натисніть Ctrl-F5 чи Ctrl-Shift-R (⌘-R на Apple Mac)
  • Google Chrome: натисніть Ctrl-Shift-R (⌘-Shift-R на Apple Mac)
  • Edge: тримайте Ctrl, коли натискаєте Оновити, або натисніть Ctrl-F5.
#p-logo-text {
  background-image: url("/images/4/49/Rozum-framework-extended-horizontal.png");
  background-size: auto 100%;
  color: yellow;
  background-repeat: no-repeat;
}
#p-logo-text a {
	color: transparent;
}